<?php
	session_start();
	require ("./Funciones/funciones.php");
	$conexion = conecta();
	$insumo = $_POST['insumo'];
	$cant = $_POST['cantidad'];
	$user=$_SESSION['id_admin'];
	$activado = 1;
	$eliminado = 0;
	$destacado= 0;
	$sql= "SELECT * FROM Insumos where IdInsumo ='$insumo'";
	$resa = mysqli_query($conexion,$sql);
	$Insumos = mysqli_fetch_array($resa);
	$nombre = $Insumos['Descripcion'];
	$sql= "SELECT * FROM Productos ORDER BY IdProducto DESC LIMIT 1";
	$resp = mysqli_query($conexion,$sql);
	$Producto = mysqli_fetch_array($resp);
	$idp = $Producto['IdProducto'];

		$sqlb = "INSERT INTO ProductoDetalle VALUES (0,0, $insumo, $cant,1,'$user' )";
		$resb = mysqli_query($conexion,$sqlb);
		echo '<tr class="paso2" id="'.$insumo.'">
		<td  colspan="2">'.$nombre.'('.$cant.')</td>
		<td colspan="2"></br></td>
		<td><a href="#" onclick="cancelar('.$insumo.')">Eliminar</a></td>


		</tr>';

	
	
?>
